<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style_dark.css" id="theme-style">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <title>Milan Holidays</title>
</head>
<body>
    <button class="btn-changeTheme" id="btnTheme">Change theme</button>
    <div class="wrapper">
        <header class="header">
            
            <a href="#" class="logo-container">
                <div class="logo"></div>
                <div class="logo-label">
                    <div class="label-top">MILAN</div>
                    <div class="label-bottop">HOLIDAYS</div>
                </div>

            </a>
            <div class="contacts">                
                <a class="mail" href="mailto:tours@milanoholidays.com">tours@milanoholidays.com</a>
                <a class="tel" href="tel:+39 338 709 0880">+39 338 709 0880</a>
            </div>
        </header>

        <div class="cards">
            <a href="#" class="card">
                <div class="img-container">
                    <img class="card-image" src="./img/grid_image1.png" alt="Shopping Tours">
                    <div class="card-overlay">
                        <div class="price-content">
                            <p>from</p>
                            <p class="price">&euro;50</p>
                        </div>
                        <p class="view-detalis">View Details<span class="arrow-right"></span></p>
                    </div>
                </div>
                <div class="card-label">Shopping Tours</div>                
            </a>
            
            <a href="#" class="card">
                <div class="img-container">
                    <img class="card-image" src="./img/grid_image2.png" alt="Sightseeing Tours">
                    <div class="card-overlay">
                        <div class="price-content">
                            <p>from</p>
                            <p class="price">&euro;32</p>
                        </div>
                        <p class="view-detalis">View Details<span class="arrow-right"></span></p>
                    </div>
                </div>                
                <div class="card-label">Sightseeing Tours</div>
            </a>

            <a href="#" class="card">
                <div class="img-container">
                    <img class="card-image" src="./img/grid_image3.png" alt="Food Tours">
                    <div class="card-overlay">
                        <div class="price-content">
                            <p>from</p>
                            <p class="price">&euro;14</p>
                        </div>
                        <p class="view-detalis">View Details<span class="arrow-right"></span></p>
                    </div>
                </div>
                <div class="card-label">Food Tours</div>
            </a>

            <a href="#" class="card">
                <div class="img-container">
                    <img class="card-image" src="./img/grid_image4.png" alt="Bars & Nightlife">
                    <div class="card-overlay">
                        <div class="price-content">
                            <p>from</p>
                            <p class="price">&euro;12</p>
                        </div>
                        <p class="view-detalis">View Details<span class="arrow-right"></span></p>
                    </div>
                </div>
                <div class="card-label">Bars & Nightlife</div>
            </a>

            <a href="#" class="card">
                <div class="img-container">
                    <img class="card-image" src="./img/grid_image5.png" alt="Art & Architecture">
                    <div class="card-overlay">
                        <div class="price-content">
                            <p>from</p>
                            <p class="price">&euro;20</p>
                        </div>
                        <p class="view-detalis">View Details<span class="arrow-right"></span></p>
                    </div>
                </div>
                <div class="card-label">Art & Architecture</div>
            </a>

            <a href="#" class="card">
                <div class="img-container">
                    <img class="card-image" src="./img/grid_image6.png" alt="Walking Tours">
                    <div class="card-overlay">
                        <div class="price-content">
                            <p>from</p>
                            <p class="price">&euro;5</p>
                        </div>
                        <p class="view-detalis">View Details<span class="arrow-right"></span></p>
                    </div>
                </div>
                <div class="card-label">Walking Tours</div>
            </a>

        </div>
        
        <footer>
            <div class="copyright">&copy; 2018 Copyright Milan Holidays, Inc. All rights reserved.</div>
        </footer>

    </div>
    <script src="script.js"></script>
</body>
</html>